/*
Theme Name:   HS Divi
Theme URI:    http://www.elegantthemes.com/gallery/divi/
Description:  Divi Child Theme
Author:       Fletch
Author URI:   www.hopeandsocial.com
Template:     Divi
Version:      4.23.1
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

.thermometer-container {
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    padding: 20px;
}

.thermometer {
    width: 20px;
    height: 200px; /* Adjust the height as needed */
    background-color: #eee;
    margin-bottom: 20px;
    position: relative;
}

.mercury {
    width: 100%;
    background-color: #3498db;
    height: 0;
    transition: height 1s; /* Adjust the transition duration as needed */
}

/* Adjust the height percentages based on your data */
#percentage-mercury {
    height: 50%; /* Change this based on the percentage */
}

#hs-mercury {
    height: 30%; /* Change this based on the percentage */
}

